@font-face {
  font-family: "Lato";
  src: url(../font/Lato-Regular.ttf) format("truetype");
}
:root {
	--footer-height: 8vw;
	--footer-icon-size: 30px;
}
body {
	font-family: "Lato", sans-serif;
	text-align: center;
	margin: 0px;
	padding: 0px;
	background-color: #cccccb;
	color: #414140;
	min-height: calc(100vh - 12vw);
	padding-bottom: 12vw;
	position: relative;
}
a:link {
	color: #414140;
	text-decoration: none;
}
a:visited {
	color: #414140;
	text-decoration: none;
}
a:hover {
	color: #414140;
	text-decoration: underline;
}

/* # # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #
   # # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #
   # # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # # */

#_top {
	display: flex;
	justify-content: center;
	align-items: end;
	padding: 5vw;
	padding-top: 6vw;
}
#_top>div.top-closer {
	width: 65vw;
	background-image: url('../pics/FFB_Grau_Hauptlogo.png');
	background-size: 150% auto;
	background-position: center 120%;
	background-repeat: no-repeat;
	cursor: pointer;
}
#_top>div.top-closer>img {
	width: 49%;
	margin-top: 21%;
	transform: translateX(-12%);
}

/* # # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #
   # # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #
   # # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # # */

#_content {
	display: flex;
	flex-direction: column;
	justify-content: space-around;
}
#_content h3 {
	margin: 0;
}
#_content a.my-mail-to:before {
	content: attr(data-secret);
}

/* # # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #
   # # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #
   # # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # # */

.sophisticated .werke {
	display: flex;
	justify-content: center;
	align-items: flex-start;
	flex-wrap: wrap;
	gap: 10px;
	margin: 0 auto;
	padding-bottom: 8vw;
	width: 90vw;
}
.sophisticated .werke a {
	display: block;
	position: relative;
	width: 300px;
}
.sophisticated .werke a img {
	display: block;
	height: 300px;
	object-fit: cover;
	width: 100%;
}
@media (max-width:599px) {
	.sophisticated .werke {
		/**/
	}
}
@media (min-width: 600px) {
	#_top {
		padding: 4vw;
	}
	#_top>div.top-closer {
		width: 45vw;
	}
	.sophisticated .werke {
		padding-bottom: 4vw;
	}
}
@media (min-width: 900px) {
	#_top {
		padding: 5vw;
	}
	#_top>div.top-closer {
		width: 30vw;
	}
	.sophisticated .werke {
		/**/
	}
}
@media (min-width: 1200px) {
	#_top {
		padding: 4vw;
	}
	#_top>div.top-closer {
		width: 20vw;
	}
	.sophisticated .werke {
		/**/
	}
}
@media (min-width: 1440px) {
	.sophisticated .werke {
		/**/
	}
}
@media (min-width: 1800px) {
	.sophisticated .werke {
		/**/
	}
}

/* # # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #
   # # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #
   # # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # # */

.tag {
	display: flex;
	align-items: center;
	position: fixed;
	right: 0;
	width: 5.5em;
	padding: 0 8px;
	background: rgba(255, 255, 255, 1);
	border: 1px solid #414140;
	border-right: 0;
	text-transform: uppercase;
	font-size: 1.6em;
	line-height: 1.4em;
	white-space: nowrap;
	box-shadow: -2px 2px 1px 0 rgba(0, 0, 0, 0.2)
}
.tag a:link {
	color: #414140;
	text-decoration: none;
}
.tag a:visited {
	color: #414140;
	text-decoration: none;
}
.tag a:hover {
	color: #414140;
	text-decoration: none;
	opacity: 0.85;
}
.tag img {
	height: 0.9em; 
	cursor: pointer;
}
.facebookTag {
	bottom: 95px;
}
.homeTag {
	bottom: 140px;
}

/* # # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #
   # # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #
   # # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # # */

#_bottom {
	display: flex;
	justify-content: space-between;
	height: 12vw;
	font-size: 0.9em;
	position: absolute;
	bottom: 0;
	width: 88%;
	padding: 0 6%;
}
#_bottom>div {
	height: var(--footer-icon-size);
}
#_bottom>div:first-child {
	text-align: left;
	display: none;
}
#_bottom>div:last-child {	/* navi */
	text-transform: uppercase;
	text-align: right;
}
#_bottom>div.icons>a:first-child {
	margin-right: 6px;
}
#_bottom>div.icons>a:last-child  {
	margin-left: 6px;
}
#_bottom>div>div.vert-align-helper {
	display: inline-block;
	width: 0;
	height: 100%;
	vertical-align: middle;
}
#_bottom>div>a>img {
	height: 100%;
}
@media (min-width: 600px) {
	body {
		min-height: calc(100vh - 8vw);
		padding-bottom: 8vw;
	}
	#_bottom {
		height: 8vw;
		width: 90%;
		padding: 0 5%;
	}
	#_bottom>div:first-child {
		display: block;
		width: 30vw;
	}
	#_bottom>div:last-child {
		width: 30vw;
	}
}
@media (min-width: 900px) {
	body {
		min-height: calc(100vh - 7vw);
		padding-bottom: 7vw;
	}
	#_bottom {
		height: 7vw;
	}
}
@media (min-width: 1200px) {
	body {
		min-height: calc(100vh - 6vw);
		padding-bottom: 6vw;
	}
	#_bottom {
		height: 6vw;
	}
}
@media (min-width: 1440px) {
	body {
		min-height: calc(100vh - 5vw);
		padding-bottom: 5vw;
	}
	#_bottom {
		height: 5vw;
	}
}
@media (min-width: 1800px) {
	body {
		min-height: calc(100vh - 4vw);
		padding-bottom: 4vw;
	}
	#_bottom {
		height: 4vw;
	}
}


